cancel
Showing results for 
Search instead for 
Did you mean: 

Pulse Secure on MacOS Catalina 10.15.1 beta is not working

New Contributor

Pulse Secure on MacOS Catalina 10.15.1 beta is not working

i am using 9.1.3 (1313) oulse secure and it is not working with macos catalina beta 10.15.1 

any fix? 

 

also what is url to choose which versions of pulse secure desktop client to install?

seems i am REQUIRED to fill form to download and then i am only provided direct link to a single version of the desktop clinet but how can i see all available versions to decide which versions i want?

 

thanks

1 REPLY 1
Moderator
Moderator

Re: Pulse Secure on MacOS Catalina 10.15.1 beta is not working

Are you receiving any error message when connecting to VPN?

Did it work in macOS 10.15 build?

 

# To choose between the avaiable versions, you need to have an account at my.pulsesecure.net

Pulse Connect Secure Certified Expert